@charset "utf-8";
/* CSS Document */


body {
	font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	color:#000000;
	margin: 0px;
	text-align: left;
	background-color:#504439;
	padding: 50px;
	padding-top: 20px;
	border-top: solid 1px #fff;
	margin-left:auto;
	margin-right:auto;
	width:80%;

	
	
}

p { font-family:Verdana;
	font-size:8pt;
	font-weight:normal;
	color:#504e4d;
}

.bold {font-weight:bold;
}

.stor {font-family:Verdana;
font-size:14pt;
font-weight:bold;
}

h1{
	text-align:center;
font-family:Verdana;
font-size:14pt;
font-weight:bold;
color:#000000;
margin: 0px;
}

h2{
	text-align:center;
font-family:Verdana;
font-size:10pt;
font-weight:bold;
color:#300503;
margin: 0px;
}

h3{
	text-align:center;
font-family:Verdana;
font-size:8pt;
font-weight:bold;
color:#000000;
margin: 0px;
}

h4{
	text-align:center;
font-family:Verdana;
font-size:8pt;
font-weight:normal;
font-style:italic;
color:#000000;
margin: 0px;
}

pre{
margin: 0px;
}

blockquote {margin-left: 75px;
			margin-right: 75px;
			}


a{
color:#300503;
text-decoration:none;
}

a:hover{
color:#245795;
text-decoration:none;
}

.menu td a{
color:#FFFFFF;
background-color:#0C3;
font-size: 8pt;
text-decoration: none;
font-weight:bold;
}

.menu td a:hover{
color:#b2c791;
text-decoration: none;
}

#maindiv1 #maindiv2 #maintable tbody tr td table tbody tr td table tbody tr td h2 strong {
	text-align: center;
}
.copyr {
	text-align: right;
}

.center {text-align:center;
}
.venstre {margin-left: 75px;
text-align:left;
}

.150 {margin-left: 150px;
	margin-right: 150px;
}
.hoyre {margin-right: 25px;
}

.bakgrunn {background-color:#d1c8a8;
border:outset;
border-color:#000;

}

.menybak {background-color:#504e4d;
}


u { font-family:Verdana;
	font-size:8pt;
	font-weight:bold;
	color:#504e4d;
}

	





